# Uses of Class
org.apache.zookeeper.server.quorum.QuorumCnxManager

Packages that use QuorumCnxManager
Package
Description
org.apache.zookeeper.server.quorum

## Uses of QuorumCnxManager in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum that return QuorumCnxManager
Modifier and Type
Method
Description
`QuorumCnxManager`
QuorumPeer.`createCnxnManager()`
`QuorumCnxManager`
FastLeaderElection.`getCnxManager()`
`QuorumCnxManager`
QuorumPeer.`getQuorumCnxManager()`
get reference to QuorumCnxManager
Constructors in org.apache.zookeeper.server.quorum with parameters of type QuorumCnxManager
Modifier
Constructor
Description
``
`FastLeaderElection(QuorumPeer self, QuorumCnxManager manager)`
Constructor of FastLeaderElection.